Identification par LuxTrust – JAVA

A partir du 6 février 2017 l’utilisation de JAVA pour s’identifier par LuxTrust ne sera plus nécessaire.

Les écrans de connexion et de signature feront également peau neuve afin de vous offrir une interface plus agréable et compatible avec tous les navigateurs web.

  • Si vous utilisez un Token LuxTrust, aucune mise à jour sur votre ordinateur n’est nécessaire.
  • Si vous utilisez une Smartcard, un Stick LuxTrust ou votre carte d’identité électronique luxembourgeoise (eID), vous pouvez dès maintenant télécharger sur votre ordinateur la nouvelle version du middleware LuxTrust. Cette version, qui sera privilégiée à partir du 6 février, est compatible avec tous les services actuels.

Nous vous encourageons à effectuer la mise à jour du middleware dès à présent.

Pour plus d’informations, voici le lien vers le communiqué de presse de Luxtrust.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *